Subject: Re: bug#22884: 25.0.92; C/l mode editing takes waaaayy too long

From: Alan Mackenzie <[email-masked]>
Date: Wed, 9 Mar 2016 17:04:42 +0000

Hello, Drew.

On Wed, Mar 09, 2016 at 06:44:31AM -0800, Drew Adams wrote:
> I'm not following this thread, but Common Lisp has nested
> block comments, and they are very well specified in the
> spec/standard.

Thank you, thank you!  Those nested comments in Lisp were just what I
needed.  And yes, I found a problem in my code.

So, if you're still listening, John, I don't need the Coq URL and files
any more.

-- 
Alan Mackenzie (Nuremberg, Germany).